/* ------------------------------------------------------------------------- */
/* ------ Fonts ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

.f13-w300 { font-size: 13px; font-weight: 300; }
.f15-w300 { font-size: 15px; font-weight: 300; }
.f16-w300 { font-size: 16px; font-weight: 300; }

.f10-w400 { font-size: 10px; font-weight: 400; }
.f12-w400 { font-size: 12px; font-weight: 400; }
.f13-w400 { font-size: 13px; font-weight: 400; }
.f15-w400 { font-size: 15px; font-weight: 400; }

.f12-w700 { font-size: 12px; font-weight: 700; }
.f14-w700 { font-size: 14px; font-weight: 700; }
.f15-w700 { font-size: 15px; font-weight: 700; }
.f16-w700 { font-size: 16px; font-weight: 700; }
.f18-w700 { font-size: 18px; font-weight: 700; }
.f22-w700 { font-size: 22px; font-weight: 700; }
.f24-w700 { font-size: 24px; font-weight: 700; }
.f28-w700 { font-size: 28px; font-weight: 700; }
.f48-w700 { font-size: 48px; font-weight: 700; }
.f58-w700 { font-size: 58px; font-weight: 700; }
.f64-w700 { font-size: 50px; font-weight: 700; }

.fro { font-family: 'Roboto', sans-serif; }
.frocd { font-family: 'Roboto Condensed', sans-serif; }

body {
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000;
}


/* ------------------------------------------------------------------------- */
/* ------ Pre- & Resets ---------------------------------------------------- */
/* ------------------------------------------------------------------------- */

html, body { width: 100%; height: 100%; -webkit-overflow-scrolling: touch; }
html { overflow-x: hidden; }

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, figure, form, input, label { padding: 0; margin: 0; }
html, body, h1, h2, h3, h4, h5, h6, p, div, a, ul, li, section, form, input, button, label, nav, footer, header, figure, figcaption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:link, a:visited, a:hover, a:active { text-decoration: none; outline: none; }
ul, ol { list-style: none; }
img { border: none; }

textarea, input, button {
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
}

body { overflow: hidden; }

.viewport {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    overflow: auto;
}

/* ------------------------------------------------------------------------- */
/* ------ Colors ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.lb_bg { background-color: #81cac9; }
.w_bg { background-color: #fff; }


.r_txt { color: #f00; }
.lb_txt { color: #81cac9; }
.w_txt { color: #fff; }
.b_txt { color: #000; }

/* ------------------------------------------------------------------------- */
/* ------ General ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

#about_content h2{
	margin-top:20px;
	text-transform: uppercase;
	color:#f00;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight: 700;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}

a{
    color:inherit;
}

.bg-img {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.t-up { text-transform: uppercase; }

.col,
.col-12,
.col-14,
.col-20,
.col-25,
.col-30,
.col-33,
.col-35,
.col-40,
.col-45,
.col-50,
.col-55,
.col-60,
.col-65,
.col-66,
.col-70,
.col-75,
.col-100 {
    position: relative;
    float: left;
    min-height: 1px;
}

.col-12 { width: 12.5%; }
.col-14 { width: 14.28%; }
.col-20 { width: 20%; }
.col-25 { width: 25%; }
.col-30 { width: 30%; }
.col-33 { width: 33.33333%; }
.col-35 { width: 35%; }
.col-40 { width: 40%; }
.col-45 { width: 45%; }
.col-50 { width: 50%; }
.col-55 { width: 55%; }
.col-60 { width: 60%; }
.col-65 { width: 65%; }
.col-66 { width: 66.66666%; }
.col-70 { width: 70%; }
.col-75 { width: 75%; }
.col-100 { width: 100%; }

.col.right { float: right; }

.content { position: relative; }

.emergency { font-weight: 700; color: #f00; }

.circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.l-18 { line-height: 18px; }
.l-22 { line-height: 22px; }

.max-w-750 {
    max-width: 750px;
    margin: 0 auto;
}

.max-w-900 {
    max-width: 900px;
    margin: 0 auto;
}

.hidden-desc { display: none; }


/* ------------------------------------------------------------------------- */
/* ------ Menu ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.menu.home {
    height: 110px;
    width: 50%;
}

.menu .logo {
    margin: 5px;
    height: 28px;
}

.menu.home .logo { margin: 5px 0 0 5px; }

.menu:not(.home) .logo,
.menu:not(.home) > ul {
    float: left;
}

.menu:not(.home) > ul { padding-left: 55px; }

.menu.home ul li .sub-menu li,
.menu:not(.home) > ul li
    { height: 38px; line-height: 38px; }

.menu .logo img {
    width: auto;
    height: 100%;
}

.menu.home ul:not(.sub-menu) {
    position: absolute;
    right: 45px;
    bottom: 25px;
    text-align: center;
}

.menu ul li { padding: 0 17px; letter-spacing: 3px; }
.menu ul li a.active { font-weight: 700; }

.menu ul li .sub-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    background-color: rgba(255,255,255,0.8);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    max-height: 0;
    overflow: hidden;
}

.menu ul li .sub-menu li { width: 100%; padding: 0 15px; }
.menu ul li .sub-menu li a.active { color: #f00; }
.menu ul li.has-sub-menu img {
    width: 18px;
    height: auto;
    margin-bottom: 2px;
}

.menu ul li.has-sub-menu:hover .sub-menu { max-height: 200px; }

.menu ul li.has-sub-menu:hover img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}



/* ------------------------------------------------------------------------- */
/* ------ Nav-Burger ------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.mobile-menu {
    position: absolute;
    top: 21px;
    right: 15px;
    display: none;
}

.mobile-menu.open {
    right: 50%;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}

.mobile-menu.open .nav-burger span { background-color: #f00; height: 4px; }

.nav-burger {
    width: 35px;
    height: 20px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
}

.nav-burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu.small .nav-burger span { background-color: #30382e; }

.nav-burger span:nth-child(1) { top: 0; }

.nav-burger span:nth-child(2),
.nav-burger span:nth-child(3)
{ top: 8px; }

.nav-burger span:nth-child(4) { top: 16px; }

.nav-burger.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.nav-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-burger.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}

/* ------------------------------------------------------------------------- */
/* ------ Header ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.scroll_down {
    position: absolute;
    right: 55px;
    top: 40px;
    height: 30px;
    width: auto;
    cursor: pointer;
}

.page-header {
    position: relative;
    /*overflow: hidden;*/
}

.page-header.home {
    display: table;
    height: 100%;
	min-height:750px;
    width: 100%;
    background-color: #f00;
    padding: 0 0 0 170px;
}

.page-header.home .header-content {
    display: table-cell;
    vertical-align: middle;
}

.page-header.home .header-content h1 {
    width: 600px;
    line-height: 60px;
    letter-spacing: -1px;
    margin-bottom: 20px;
}

.page-header.home .header-txt {
    position: absolute;
    left: 170px;
    padding: 75px 75px 50px 75px;
    text-align: justify;
    line-height: 22px;
    z-index: 5;
    width: calc(50% - 163px);
    bottom: 0;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
}

.page-header.missions {
    margin-top: 38px;
    height: 475px;
    width: 100%;
    background-color: #efefef;
}

.page-header.missions #missions-map {
    height: 100%;
    width: 100%;
}

.page-header.about .header {
    position: relative;
    height: 360px;
    width: 100%;
    margin-top: 38px;
}

.page-header.about .header h1 {
    position: relative;
    top: 60px;
    max-width: 700px;
    margin: 0 auto;
    line-height: 58px;
}

.page-header.about .header .header-circles {
    position: absolute;
    bottom: 0;
    left: -75px;
    -webkit-transform: translateY(65px);
    -moz-transform: translateY(65px);
    -ms-transform: translateY(65px);
    -o-transform: translateY(65px);
    transform: translateY(65px);
    z-index: 5;
}

.page-header.about .header .header-circles figure {
    padding: 0 9px;
}

.page-header.about .header .header-circles img {
    width: 210px;
    height: 210px;
}

.page-header.about .header .scroll-down {
    position: absolute;
    right: 55px;
    bottom: -115px;
    padding-right: 40px;
    z-index: 5;
}

.page-header.about .header .scroll-down .circle {
    height: 135px;
    width: 135px;
    border: 3px solid #f00;
    color: #f00;
    text-align: center;
    display: table;
}

.page-header.about .header .header-circles-container {
    max-width: 700px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

.page-header.about .header .scroll-down .circle p {
    display: table-cell;
    vertical-align: middle;
}

.page-header.about .header .scroll-down .circle:hover {
    background-color: #f00;
    color: #fff;
}

.page-header.about .header .scroll-down img {
    position: absolute;
    right: 0;
    top: 50%;
    height: 30px;
    width: auto;
    margin-top: -15px;
}



/* ------------------------------------------------------------------------- */
/* ------ Footer ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.page-footer {
    position: relative;
    min-height: 580px;
    padding-bottom: 50%;
}

.page-footer .footer-content {
    position: absolute;
    bottom: 55px;
    left: 90px;
    right: 90px;
    width: calc(100% - 180px);
    display: table;
    z-index: 5;
}

.page-footer address {
    font-style: normal;
    margin-top: 15px;
    line-height: 18px;
}

.page-footer .footer-address,
.page-footer .socials,
.page-footer .footer-logo {
    display: table-cell;
    vertical-align: bottom;
}

.page-footer .footer-address { width: 40%; }
.page-footer .socials { width: 40%; }

.page-footer .socials .col { padding: 0 8px; }

.page-footer .socials a {
    display: block;
    height: 45px;
    width: 45px;
    line-height: 42px;
    font-size: 24px;
    text-align: center;
    background-color: transparent;
    border: 2px solid #f00;
    color: #f00;
}

.page-footer .socials .center-socials { margin: 0 auto; display: table; }

.page-footer .socials a:hover {
    background-color: #f00;
    color: #fff;
}

.page-footer .footer-logo { height: 100px; text-align: right; }
.page-footer .footer-logo img { height: 100%; width: auto; }

.page-footer .footer-deco {
    position: absolute;
    left: 0;
    top: 0;
    border: 6px solid #f00;
    width: 350px;
    height: 350px;
    -webkit-transform: translateX(-35%);
    -moz-transform: translateX(-35%);
    -ms-transform: translateX(-35%);
    -o-transform: translateX(-35%);
    transform: translateX(-35%);
}

/* ------------------------------------------------------------------------- */
/* ------ Home ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.content.home .home-content-links {
    position: relative;
    display: table;
    height: 555px;
    width: 100%;
}

.content.home .home-content-links .deco {
    position: absolute;
    width: 435px;
    height: 435px;
    top: 50%;
    left: 0;
    border: 6px solid #000;
    -webkit-transform: translate(-25%, -50%);
    -moz-transform: translate(-25%, -50%);
    -ms-transform: translate(-25%, -50%);
    -o-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%);
}

.content.home .home-content-links .circles {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    /*padding-left: 43.75%;*/
    z-index: 10;
}

.content.home .home-content-links .circles .col {
    text-align: center;
    padding: 0 9px;
}


.content.home .home-content-links .circles a.circle {
    display: block;
    border: 3px solid #f00;
    height: 135px;
    width: 135px;
    color: #f00;
    background-color: transparent;
    line-height: 124px;
}

.content.home .home-content-links .circles a.circle:hover {
    color: #fff;
    background-color: #f00;
}

.content.home .home-content-links .circles figure img {
    height: 135px;
    width: 135px;
}

/* ------------------------------------------------------------------------- */
/* ------ Home - Missions  ------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.content.home .home-missions {
    position: relative;
    padding: 120px 15px;
    background-color: rgba(129, 202, 201, 0.5);
}

.content.home .missions-main-title {
    position: absolute;
    top: 0;
    left: 50%;
    line-height: 64px;
    -webkit-transform: translate(-27.5%, -50%);
    -moz-transform: translate(-27.5%, -50%);
    -ms-transform: translate(-27.5%, -50%);
    -o-transform: translate(-27.5%, -50%);
    transform: translate(-27.5%, -50%);
}

.content.home .home-missions .single-mission { padding: 0 9px; }

.content.home .home-missions figcaption {
    position: absolute;
    z-index: 5;
    left: 50%;
    padding-left: 10px;
    bottom: 27px;
}

.content.home .home-missions .missions-header-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 275px;
    z-index: -1;
}

.content.home .home-missions .single-mission:hover figcaption { color: #f00; }

.content.home .home-missions figcaption .mission-location {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 10px;*/
    /*-webkit-transform: translateY(-100%);*/
    /*-moz-transform: translateY(-100%);*/
    /*-ms-transform: translateY(-100%);*/
    /*-o-transform: translateY(-100%);*/
    /*transform: translateY(-100%);*/
}

.content.home .home-missions .mission-text {
    text-align: justify;
    line-height: 20px;
}

.content.home .home-missions figure {
    position: relative;
    width: 285px;
    height: 285px;
}

.content.home .home-missions .mission-image {
    position: relative;
    width: 285px;
    height: 285px;
    overflow: hidden;
    z-index: 4;
}

.content.home .home-missions .mission-image:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    display: table;
    content: '';
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,81cac9+100&0.75+0,0.75+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgxY2FjOSIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, rgba(255,0,0,0.75) 20%, rgba(129,202,201,0.2) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,0,0,0.2)), color-stop(100%,rgba(129,202,201,0.75))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* IE10 preview */
    background: linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfff0000', endColorstr='#bf81cac9',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.content.home .home-missions .single-mission:hover .mission-image:before { opacity: 1; }

.content.home .home-missions .read-more {
    position: absolute;
    left: 115px;
    top: 30px;
    border: 2px solid #f00;
    color: #f00;
    font-size: 22px;
    font-weight: 300;
    height: 55px;
    width: 55px;
    line-height: 52px;
    text-align: center;
    background-color: transparent;
    cursor: pointer;
}

.content.home .home-missions .read-more:hover {
    background-color: #fff;
    border-color: #fff;
}

.content.home .home-missions .all-missions,
.content.missions .load-more,
.content.news .load-more {
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 45px;
    width: 140px;
    line-height: 42px;
    background-color: #f00;
    color: #fff;
    border: 2px solid #f00;
    text-align: center;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    -webkit-transform: translate(-50%, 50%);
    -moz-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    -o-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    z-index: 10;
    cursor: pointer;
}
.content.home .home-missions .all-missions:hover,
.content.missions .load-more:hover,
.content.news .load-more:hover {
    background-color: #fff;
    color: #f00;
}


/* ------------------------------------------------------------------------- */
/* ------ Home - Featured  ------------------------------------------------- */
/* ------------------------------------------------------------------------- */


.content.home .home-featured {
    position: relative;
    padding: 80px 90px 200px 90px;
}

.content.home .home-featured h2 { letter-spacing: -1px; margin-bottom: 30px; }

.content.home .home-featured .max-w-900 > div:nth-of-type(1) { padding-right: 45px; }
.content.home .home-featured .max-w-900 > div:nth-of-type(2)  { padding-left: 45px; }

.content.home .home-featured .feed_placeholder { width: 100%; }

.content.home .home-featured .feed_placeholder img {
    width: 100%;
    height: auto;
}


.content.home .home-featured .partner-logos {
    display: table;
    width: 100%;
    margin-bottom: 35px;
}

.content.home .home-featured .partner-logos figure {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0 17px;
}

.content.home .home-featured .partner-logos figure img {
    width: 100%;
    height: auto;
}

.content.home .home-featured .featured-more {
    position: relative;
    height: 135px;
    width: 135px;
    line-height: 130px;
}

.content.home .home-featured .featured-desc {
    line-height: 22px;
    width: 80%;
    margin-bottom: 40px;
}

.content.home .home-featured .featured-more .read-more {
    border: 3px solid #f00;
    color: #f00;
    background-color: #fff;
    height: 100%;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.content.home .home-featured .featured-more .read-more:hover {
    background-color: #f00;
    color: #fff;
}


.content.home .home-featured .featured-more .deco {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 440px;
    width: 440px;
    border: 6px solid rgba(0,0,0,0.2);
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* ------------------------------------------------------------------------- */
/* ------ Missions --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.content.missions .missions-container {
    position: relative;
    max-width: 900px;
    margin: 0 auto 45px auto;
    padding: 0 0 35px 0;
}

.content.missions .missions-container h1 {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 48px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.content.missions .missions-container h1 figure { position: absolute; }

.content.missions .missions-container h1 img {
    height: 12px;
    width: auto;
    cursor: pointer;
}

.content.missions .missions-container .highlight-missions {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px);
}

.content.missions .missions-container .mission-image {
    position: relative;
    width: 100%;
    padding: 0 9px 100% 9px;
}

.content.missions .missions-container .mission-image div.bg-img {
    position: absolute;
    top: 0;
    left: 50%;
    height: auto;
    width: calc(100% - 18px);
    padding-bottom: calc(100% - 18px);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
}

.content.missions .missions-container .mission-image div.bg-img:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 100%;
    width: 100%;
    opacity: 1;
    display: table;
    content: '';


    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,81cac9+100&0.75+0,0.75+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNzUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgxY2FjOSIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, rgba(255,0,0,0.75) 20%, rgba(129,202,201,0.2) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,0,0,0.2)), color-stop(100%,rgba(129,202,201,0.75))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* IE10 preview */
    background: linear-gradient(45deg, rgba(255,0,0,0.75) 20%,rgba(129,202,201,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfff0000', endColorstr='#bf81cac9',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}

.content.missions .missions-container .single-mission:hover .mission-image div.bg-img:before { opacity: 0; }

.content.missions .missions-container .mission-image .hover-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    width: 100%;
    z-index: -1;
}

.content.missions .missions-container .single-mission .mission-desc {
    position: relative;
    padding: 0 15px 75px 15px;
    line-height: 22px;
}

.content.missions .missions-container .single-mission .mission-desc .mission-text { text-align: justify; }
.content.missions .missions-container .single-mission .mission-desc h3 { margin-bottom: 20px; }

.content.missions .more-missions .deco {
    position: absolute;
    top: 0;
    left: -67.5px;
    height: 340px;
    width: 340px;
    border: 6px solid rgba(0,0,0,0.1);
}



.content.missions .missions-container .single-mission .mission-desc .read-more {
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 55px;
    width: 55px;
    line-height: 52px;
    font-size: 22px;
    border: 2px solid #81cac9;
    color: #81cac9;
    text-align: center;
    margin-bottom: -10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 5;
}

.content.missions .missions-container .single-mission:hover .mission-desc .read-more {
    background-color: #f00;
    color: #fff;
    border-color: #f00;
}

.content.missions .missions-container .mission-image img.normal { opacity: 1; z-index: 2; }
.content.missions .missions-container .mission-image img.hover { z-index: 1; }

.content.missions .missions-container .single-mission:hover .mission-image img.normal { opacity: 0; }


.content.missions .missions-container .single-mission .mission-desc { background-color: transparent; }

.content.missions .missions-container .single-mission:hover .hover-bg,
.content.missions .missions-container .single-mission:hover .mission-desc {
    background-color: #e5e5e5;
}


.content.missions .more-missions {
    position: relative;
    max-width: 765px;
    margin: 10px auto 0 auto;
    padding-top: 45px;
}

.content.missions .more-missions .more-missions-grid { padding-bottom: 50px; }


.content.missions .more-missions h3 { padding-left: 70px; margin-bottom: 10px; }
.content.missions .more-missions h3 { padding-left: 70px; margin-bottom: 10px; }

.content.missions .more-missions .single-mission {
    float: left;
    /*width: 20%;*/
    padding: 15px;
    text-align: justify;
    -webkit-transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    /* edit */
    padding-bottom: 75px;
    margin-top: 30px;
    /* edit */
}


.content.missions .more-missions .one-columns .single-mission { width: 100%; }
.content.missions .more-missions .two-columns .single-mission { width: 50%; }
.content.missions .more-missions .three-columns .single-mission { width: 33.33333%; }
.content.missions .more-missions .four-columns .single-mission { width: 25%; }
.content.missions .more-missions .five-columns .single-mission { width: 20%; }

.content.missions .more-missions .single-mission .short-desc { line-height: 22px; }
.content.missions .more-missions .single-mission .read-more { margin-top: 10px; }
.content.missions .more-missions .single-mission h4 { margin-bottom: 10px; }
.content.missions .more-missions .single-mission:hover { background-color: #e5e5e5; }
.content.missions .more-missions .single-mission:hover .read-more,
.content.missions .more-missions .single-mission:hover h4
    { color: #f00; }

.content.missions .more-missions .single-mission:hover .read-more { text-decoration: underline; }


/* ------------------------------------------------------------------------- */
/* ------ Missions Overlay ------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.about-overlay,
.mission-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(129, 202, 201, 0.8);
    z-index: 1000;
    padding: 180px 0;
    overflow: auto;
    display: none;
}

.about-overlay .overlay-content,
.mission-overlay .overlay-content
    { position: relative; }

.about-overlay .close,
.mission-overlay .close {
    position: absolute;
    right: -70px;
    width: 55px;
    height: 55px;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    line-height: 52px;
    font-size: 12px;
    font-weight: 300;
    cursor: pointer;
}

.about-overlay h1,
.mission-overlay h1 {
    padding: 60px 75px 30px 75px;
    line-height: 48px;
    letter-spacing: -1px;
}

.about-overlay h1 {
  padding-bottom: 0px;
}

.about-overlay .bg-img {
  padding-bottom: 30px;
}
#about_sub_title {
  padding: 0px 75px 0px 75px;
}

.mission-overlay .mission-info,
.about-overlay .mission-info { padding: 50px 67px 60px 67px; }
.mission-overlay .col-50,
.about-overlay .col-50 { padding: 0 8px; }
.mission-overlay .mission-info .facts-acc,
.about-overlay .mission-info .facts-acc { margin-bottom: 30px; }

.mission-overlay .mission-info .facts-acc li span:not(.line),
.about-overlay .mission-info .facts-acc li span:not(.line) {
    position: relative;
    display: inline-block;
    padding-top: 15px;
    cursor: pointer;
}

.mission-overlay .mission-info .facts-acc li span:not(.line):before,
.about-overlay .mission-info .facts-acc li span:not(.line):before {
    position: absolute;
    content: '';
    display: table;
    width: 8px;
    height: 5px;
    left: -14px;
    top: 20px;
    background-image: url(../img/list-arrow.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mission-overlay .mission-info .facts-acc li span.open:not(.line):before,
.about-overlay .mission-info .facts-acc li span.open:not(.line):before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.mission-overlay .mission-info .facts-acc .add-info,
.about-overlay .mission-info .facts-acc .add-info { display: none; line-height: 22px; padding: 5px 0; }

.mission-overlay .line,
.about-overlay .line {
    margin-left: -18px;
    bottom: 0;
    width: calc(100% + 18px);
    height: 1px;
    display: block;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81cac9+0,ff0000+100 */
    background: rgb(129,202,201); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2FjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(129,202,201,1) 0%, rgba(255,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(129,202,201,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(left, rgba(129,202,201,1) 0%,rgba(255,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(left, rgba(129,202,201,1) 0%,rgba(255,0,0,1) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(left, rgba(129,202,201,1) 0%,rgba(255,0,0,1) 100%); /* IE10 preview */
    background: linear-gradient(to right, rgba(129,202,201,1) 0%,rgba(255,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cac9', endColorstr='#ff0000',GradientType=1 ); /* IE6-8 */
}

.about_key_features ul li {margin-left: 5px;}
.about_key_features ul li::before {
  content: "•";
  color: #81cac9;
  position: absolute;
  left: 0px;
}

.fact-img,
.fact-img img {
    width: 100%;
    height: auto;
}

.mission-overlay .mission-gallery { padding: 0 75px 60px 75px; }
.mission-overlay .mission-gallery .gallery { margin: 0 -8px; margin-bottom: 25px; }
.mission-overlay .mission-gallery .col-25 { padding: 9px; }
.mission-overlay .mission-gallery .col-25 .bg-img { padding-bottom: 85%; }

.mission-overlay .mission-gallery .gallery-item { position: relative; }

.mission-overlay .mission-gallery .gallery-item .img-overlay {
    position: absolute;
    top: 9px;
    left: 9px;
    right: 9px;
    bottom: 9px;
    width: calc(100% - 18px);
    height: calc(100% - 18px);
    text-align: center;
    opacity: 0;
    background-color: rgba(0,0,0,0.5);
}

.mission-overlay .mission-gallery .gallery-item:hover .img-overlay { opacity: 1; }

.mission-overlay .mission-gallery .view-more {
    display: table;
    margin: 0 auto;
    border: 2px solid #f00;
    color: #fff;
    height: 45px;
    line-height: 42px;
    text-align: center;
    padding: 0 20px;
    background-color: #f00;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
}

.mission-overlay .mission-gallery .gallery-item .div-line {
    position: absolute;
    top: 25%;
    bottom: 25%;
    left: 50%;
    height: 50%;
    width: 1px;
    background-color: rgba(255,255,255,0.5);
}

.mission-overlay .mission-gallery .zoom,
.mission-overlay .mission-gallery .download {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

.mission-overlay .mission-gallery .zoom img {
    width: 20px;
    height: auto;
    cursor: pointer;
}
.mission-overlay .mission-gallery .download img {
    width: 35px;
    height: auto;
}

/* ------------------------------------------------------------------------- */
/* ------ About ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

.mobile-contact-address,
.mobile-about { display: none; }
.content.about .about-container { padding: 130px 0 110px 0; }

.content.about .about-container .about-top-block {
    max-width: 700px;
    margin: 0 auto;
}

.content.about .about-container .about-top-block .col-33 {
    text-align: justify;
    padding: 0 9px;
    line-height: 22px;
}

.content.about .about-container .about-top-block .col-33 h3 { text-align: left; margin-bottom: 20px; line-height: 22px; }
.content.about .about-container .ho-line { height: 5px; }
.content.about .about-container .about-mid-block { position: relative; margin-top: 110px; }
.content.about .about-container .about-mid-block .center-block { max-width: 700px; margin: 0 auto; padding-bottom: 60px; position: relative; }
.content.about .about-container .about-mid-block figure {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    margin-bottom: 30px;
}
.content.about .about-container .about-mid-block figure img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
}

.content.about .about-container .about-mid-block .center-block h2 {
    line-height: 48px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.content.about .about-container .about-mid-block .center-block .desc {
    text-align: justify;
    line-height: 22px;
}

.content.about .about-container .about-mid-block .center-block .desc h3 { text-align: left; margin-bottom: 15px; }
.content.about .about-container .about-mid-block .center-block .descs { margin-top: 30px; position: relative; }

.content.about .about-container .about-mid-block .center-block .figures > div:first-of-type,
.content.about .about-container .about-mid-block .center-block .descs > div:first-of-type
    { padding: 0 45px 0 0; }

.content.about .about-container .about-mid-block .center-block .figures > div:last-of-type,
.content.about .about-container .about-mid-block .center-block .descs > div:last-of-type
    { padding: 0 0 0 45px; }

.content.about .about-container .about-mid-block .bg-layer {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color:  rgba(255, 0, 0, 0.5);
    height: 100%;
    width: 91.6666%;
    z-index: 0;
}

.content.about .about-container .about-mid-block .center-block .circle {
    position: absolute;
    top: 0;
    left: 0;
    height: 350px;
    width: 350px;
    border: 6px solid #f00;
    -webkit-transform: translate(-42.5%, -35%);
    -moz-transform: translate(-42.5%, -35%);
    -ms-transform: translate(-42.5%, -35%);
    -o-transform: translate(-42.5%, -35%);
    transform: translate(-42.5%, -35%);
}

.content.about .about-container .about-mid-block .center-block .view-more .circle {
    height: 55px;
    width: 55px;
    text-align: center;
    line-height: 52px;
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
}

.content.about .about-container .about-mid-block .center-block .view-more .circle:hover {
    background-color: #fff;
    color: #f00;
}

.content.about .about-container .about-mid-block .descs .descs-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.content.about .about-container .about-bottom-block .center-block {
    max-width: 900px;
    margin: 0 auto;
    padding: 85px 0 0 0;
}


.content.about .about-container .about-bottom-block .center-block figure { width: 100%; }
.content.about .about-container .about-bottom-block .center-block figure img { width: 100%; height: auto; }

.content.about .about-container .about-bottom-block .center-block .col-25,
.content.about .about-container .about-bottom-block .center-block .col-75 {
    padding: 0 9px;
}

.content.about .about-container .about-bottom-block .center-block h2 { line-height: 48px; margin-bottom: 20px; }

.content.about .about-container .about-bottom-block .center-block .col-75 div { text-align: justify; line-height: 22px; }
.content.about .show_more {
  display: none;
}

.videoWrapper {
  max-width: 700px;
  margin: 0 auto;
  position: relative;
	padding-bottom: 32.5%;
	padding-top: 25px;
  margin-top: 20px;
	height: 400px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 370px;
}


/* ------------------------------------------------------------------------- */
/* ------ News ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */


.news-header { height:440px; }
.news-content-top { margin-top: -280px; }
.news h1 { margin-bottom: 20px; }

.content.news .outer{
    width: 100%;
    max-width: 700px;
    margin: auto;
}

.news h1{
    line-height: 60px;
    letter-spacing: -1px;
    color: #ff0000;
    font-size: 58px;
}

.rounditem{
    width: 215px;
    height: 215px;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;
    background-size: cover !important;
    background-position: 50% 50% !important;
}

.newslist {
    padding-top: 40px;
    background-color: #fff;
    margin-bottom: 45px;
    padding-bottom: 35px;
}

.newslist .newsimg{
    z-index: 1;
    position: absolute;
    top: 25px;
    left: -75px;
}
.newslist .newsitem{
    display: table;
    position: relative;
    /*height:215px;*/
    width: 100%;
    margin-bottom: 50px;
    cursor: pointer;
}

.newslist .newsitem .newscontent{
    position: relative;
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
    padding-right: 25px;
    background-color: #ffffff;
    height: 100%;
    padding-left: 155px;
}

.newslist .newsitem .newscontent .date{
    padding-bottom: 5px;
}
.newslist .newsitem .newscontent h2{
    color: #ff0000;
    font-size: 36px;
}
.newslist .newsitem:hover .newscontent h2{
    color: #000000;
    cursor: pointer;
}

.newslist .newsitem .newscontent .txt{
    line-height: 20px;
    padding-top: 10px;
}

.newslist .newsitem .newscontent .newsplus{
    /*position:absolute;*/
    bottom: -50px;
    left: 155px;
    width: 58px;
    height: 58px;
    border: 1px solid #81cac9;
    color: #81cac9;
    line-height: 58px;
    font-size: 20px;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-top: 15px;
    /*
    background: url(/img/plusiconblue.png);
    background-size: 58px 58px;
    */
}
.newslist .newsitem:hover .newscontent .newsplus{
    border: 1px solid #ff0000;
    background-color: #ff0000;
    color: #ffffff;
}


#contentlayer{
    position:absolute;
    z-index: 999;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    background-color: rgba(129,202,201,0.8);
    display:none;
}

#contentlayer .block{
    position: relative;
    padding-left:80px;
    padding-right:80px;
    width:100%;
    max-width:900px;
    text-align: left;
    margin:auto;
}

#contentlayer .block .header{
    width:100%;
    background-size: cover !important;
    background-position: 50% 50% !important;
    padding-top:30px;
    padding-left:60px;
    padding-right:60px;
    padding-bottom:30px;
}

#contentlayer .block h1{
    color:#000000;
    margin-left:15px;
    margin-right:15px;
}

#contentlayer .contentouter{
    padding-left:60px;
    padding-right:60px;
}

.closeicon{
    cursor: pointer;
    position:absolute;
    top:0px;
    right:0px;
    width:58px;
    height:58px;
    border:1px solid #ffffff;
    text-align:center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-image: url(/img/closeicon.png);
    background-size: 9px 9px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.closeicon:hover{
    background-color: #ffffff;
    background-image: url(/img/closeicon_hover.png);
    background-size: 9px 9px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.previcon{
    cursor: pointer;
    position:absolute;
    top:78px;
    right:0px;
    width:58px;
    height:58px;
    border:1px solid #ffffff;
    text-align:center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-image: url(/img/leftarrow.png);
    background-size: 28px 12px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.nexticon{
    cursor: pointer;
    position:absolute;
    top:156px;
    right:0px;
    width:58px;
    height:58px;
    border:1px solid #ffffff;
    text-align:center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-image: url(/img/rightarrow.png);
    background-size: 28px 12px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.previcon:hover{
    background-color: #ffffff;
    background-image: url(/img/leftarrow_hover.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.nexticon:hover{
    background-color: #ffffff;
    background-image: url(/img/rightarrow_hover.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
}


/* ------------------------------------------------------------------------- */
/* ------ Contact ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */


.pos-contact {
    position: relative;
    z-index: 2;
    margin-top: -60px;
}

#contact-map {
    height: 500px;
    width: 100%;
}

.contact h1 {
    line-height: 60px;
    letter-spacing: -1px;
    color: #ff0000;
    font-size: 58px;
    margin-bottom: 20px;
}

.content.contact .outer{
    width: 100%;
    max-width: 700px;
    margin: auto;
}

#send_contact_mail {
    position: relative;
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-right: 40px;
}


#send_contact_mail input,
#send_contact_mail textarea {
    background-color: #e6f4f4;
    color: #000000;
    line-height: 26px;
    width: 100%;
    display: block;
    font-size: 13px;
    padding: 10px;
}

#send_contact_mail textarea {
    height: 140px;
    width: 100%;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

textarea.missing,
input.missing
    { background-color: rgba(255,0,0,0.2); }

.g-recaptcha {
    padding-left: 4px;
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}

#send_contact_mail label,
.g-recaptcha {
    position: relative;
    padding-top: 30px;
    display: block;
}


#send_contact_mail label span.label {
    position: absolute;
    top: 45px;
    left: 10px;
    z-index: 10;
}

#send_contact_mail label span.form-error {
    position: absolute;
    top: 15px;
    right: 10px;
    color: #f00;
    display: none;
}

#send_contact_mail label.focussed span.label { top: 10px; }

.contact-socials {
    position: absolute;
    left: -75px;
}

.contact-socials .circle {
    height: 55px;
    width: 55px;
    background-color: transparent;
    border: 2px solid #81cac9;
    color: #81cac9;
    text-align: center;
    display: block;
    line-height: 53px;
    font-size: 24px;
    margin-bottom: 17px;
}

.contact-socials .circle:hover {
    background-color: #81cac9;
    color: #fff;
}





.post_content a{
	text-decoration: underline;
}

.mission-text .show_more {
  display: none;
}
/* edit */
.content.missions .more-missions .single-mission .read-more {
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 54px;
  width: 54px;
  line-height: 52px;
  font-size: 22px;
  border: 2px solid #81cac9;
  color: #81cac9;
  text-align: center;
  margin-bottom: -10px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 5;
}
.content.missions .more-missions .single-mission:hover .read-more {
    background-color: #f00;
    color: #fff;
    border-color: #f00;
    text-decoration: none;
}

.content.missions .more-missions .more-missions-grid {
  margin-top: -30px;
}

/* edit */
